<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>后台管理登录 - Powered by ReTengCms</title>
<link href="admin/template/css/base.css" rel="stylesheet" type="text/css" />
<link href="admin/template/css/login.css" rel="stylesheet" type="text/css" />
<script src="images/js/jquery.min.js"></script>
<script language="javascript" type="text/javascript">
	function killerror()
	{
		return true;	
	}
	window.onerror=killerror;
	$(document).ready(function(){
		$('#username').focus();
		$('#adminlogin').submit(function(){
			if($.trim($('#username').val())=='')
			{
				$('#username').css("border-color","#ff9900");
				$('#username').focus();
				return false;
			}
			else
			{
				$('#username').css("border-color","");
			}

			if($.trim($('#password').val())=='')
			{
				$('#password').css("border-color","#ff9900");
				$('#password').focus();
				return false;
			}
			else
			{
				$('#password').css("border-color","");
			}
			
			if($.trim($('#checkcode').val()).length!=4)
			{
				$('#checkcode').css("border-color","#ff9900");
				$('#checkcode').focus();
				return false;
			}
			else
			{
				$('#checkcode').css("border-color","");
			}
			return true;
		})
	});
</script>

</head>
<body>
<div id="login-box">
   <div class="login-top"><a href="../index.php" title="返回首页" style="color:#7C90A2; margin-top:15px;">返回首页</a></div>
   <div class="safe-tips">提示：请不在要网吧等公共场所登录网站</div>
   <div class="login-main">
    <form action="" method="post" name="adminlogin" id="adminlogin" onSubmit="return checklogin();">
<input type="hidden" name="do_submit" value="1" />
      <dl>
	   <dt>账号</dt>
	   <dd><input type="text" name="username" size="25" onmouseover="this.style.border='1px solid #63A740'" onmouseout="this.style.border='1px solid #ccc'"  style="border:1px solid #ccc; height:21px; line-height:21px; padding-left:8px;" /></dd>
	   <dt>密码</dt>
	   <dd><input type="password" class="alltxt" name="password" size="25" onmouseover="this.style.border='1px solid #63A740'" onmouseout="this.style.border='1px solid #ccc'" style="border:1px solid #ccc; height:21px;  line-height:21px; padding-left:8px;" />
	
	   </dd>
	 <?php
     if(CHECKCODE)
	 {
	 ?>
	   <dt>验证</dt>
	   <dd><input id="vdcode" type="text"  onmouseover="this.style.border='1px solid #63A740'" onmouseout="this.style.border='1px solid #ccc'" name="checkcode" style="text-transform:uppercase;border:1px solid #ccc; height:21px; line-height:21px;" />
	   	<img src="api/imcode/checkcode.php" onclick="this.src='api/imcode/checkcode.php?id='+Math.random()*5;" height="25" width="80"  style="cursor:pointer;" alt="验证码,看不清楚?请点击刷新验证码" align="baseline" /></dd>
	<?php
	 }
	?>
		<dt>&nbsp;</dt>
		<dd><button type="submit" name="btnLogin" class="login-btn" onclick="this.form.submit();">登录</button></dd>
	 </dl>
	</form>
   </div>
  <div style="margin-top:15px; text-align:center">© All rights reserved Powered by <a href="http://www.reteng.org" target="_blank">ReTengCMS</a></div>
</div>

</body>
</html>
